
Application: gvSIG desktop - gvSIG bugs #5734
Cuando se crea nueva capa el CRS que aparece por defecto al crearla es 4326, no el de la Vista
01/11/2023 09:19 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.6.0-3328
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3301 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando creamos una capa nueva, en la opción de GEOMETRY durante la configuración de la misma está por defecto el CRS 4326,
cuando debería ser el CRS de la Vista.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5652: Cuando se crea cap... Closed 05/20/2021

History
#1 - 07/31/2023 01:39 PM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí

#2 - 08/03/2023 10:48 AM - Francisco Díaz Carsí
- Duplicates gvSIG bugs #5652: Cuando se crea capa nueva su CRS siempre es 4326 aunque la Vista esté en otro added

#3 - 08/03/2023 10:48 AM - Francisco Díaz Carsí
- Status changed from New to Invalid

#4 - 08/03/2023 10:49 AM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3328
